Bug 241411 - No icon in the menus
Summary: No icon in the menus
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ipe   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Laurent Rineau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-25 20:44 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 18:14:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-25 20:44:08 UTC
Description of problem:

Don't know if there is a useful one for it, but it looks odd.

Version-Release number of selected component (if applicable):

ipe-6.0-0.17.pre28.fc7

Comment 1 Laurent Rineau 2007-05-26 12:51:11 UTC
(In reply to comment #0)
> Don't know if there is a useful one for it, but it looks odd.

Actually, the upstream developper has not created any icon for Ipe.

I am aware of the problem, but I do not know how to solve it. Should I try to 
create one myself?


Comment 2 Bill Nottingham 2007-05-26 18:14:44 UTC
Nah, if there's no actual icon anywhere for it, it's not something we need to add.


Note You need to log in before you can comment on or make changes to this bug.